pc6a学习分享

技术知识分享

Debian无法更新,错误7638D0442B90D010

错误:

[email protected]:~# apt-get update
 Get:1 http://security.debian.org wheezy/updates Release.gpg [1571 B]
 Get:2 http://security.debian.org wheezy/updates Release [102 kB]
 Get:3 http://ftp.debian.org wheezy Release.gpg [2390 B]
 ....
 Reading package lists... Done
 W: There is no public key available for the following key IDs:
 9D6D8F6BC857C906
 W: There is no public key available for the following key IDs:
 7638D0442B90D010

解决方案:

apt-get install debian-keyring debian-archive-keyring
apt-get update
未经允许不得转载:pc6a学习分享 » Debian无法更新,错误7638D0442B90D010

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址